<?php
include 'includes/connect.php';

if(isset($_POST['category_id'])){
    
    $category_id = $_POST['category_id'];

    $query = "SELECT * FROM lifeline_configuration WHERE category_id = '$category_id'";
    $result = mysqli_query($conn, $query);

    echo '<option value="">Select Variety</option>';

    while($row = mysqli_fetch_assoc($result)){
        echo '<option value="'.$row['id'].'">'.$row['label_name'].'</option>';
    }
}
?>